prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/krb5
vendor=Heimdal

Name: krb5
Description: Heimdal implementation of the kerberos network authentication.
Version: 7.8.0
Requires: heimdal-krb5
